Subject: Re: [NEXTEL-1] June 19th

From: "[email-masked]" <[email-masked]>
Date: Thu, 19 Jun 2003 15:05:57 -0400

Vitamins and pain reliever!!

Rik

Original Message:
-----------------
From:  [email-masked]
Date: Thu, 19 Jun 2003 14:57:55 -0400
To: [email-masked]
Subject: Re: [NEXTEL-1] June 19th

Happy B-day

What did you get ?

Or I should say what did you get yourself? After the age of 10 people
always seem
to give you hooky gifts you will never use!

"[email-masked]" wrote:

> June 19th is important for two reasons:
>
> 1934
> The Federal Communications Commission (FCC) was created.
>
> 1948
> I was created. It is my birthday.
>
> Coincidence? I think not.
>
> Rik Rasmussen
>
> --------------------------------------------------------------------
> mail2web - Check your email from the web at
> http://mail2web.com/ .
>
>
>
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/